Skip to Content
avatar image
Former Member

ERROR "A required privilege is not held by the client "

Hi experts,

I am installing SAP ECC 6.0 for MaxDB in the windows 2003 sp2 OS.

But I am getting one error in the import ABAP step.

ERROR 2008-08-04 12:42:21

FSL-06002 Error 1314 (A required privilege is not held by the client.

) in execution of a 'CreateProcess' function, line (310), with parameter (C:\j2sdk1.4.2_12\bin\java.exe ...).

I checked the SAP Note 731977 - for error Message 1314( A required privilege is not held by the client)

I have checked the credentials for the SAPuser. It has the administrators credentilas.

But not able to resolve this.

Did anybody come across such type of error?

Any help will be appreciated.

Manisha Das

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Aug 04, 2008 at 01:10 PM

    thanks for the help.

    i have resolved that problem by login from SIDSAP user.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Aug 04, 2008 at 12:26 PM

    Hi Manisa,

    The error message certainly indicates a problem with permissions.

    Check for the permissionn for the user who is installing.

    Start Menu --> Control Panel --> Administrative tools --> Local

    Security Policy --> User Rights Assignment.

    Also make sure that the user running the installation is a member of the 'Administrators' group:

    Start Menu --> Control Panel --> Administrative tools --> Computer Management --> Local Users and Groups.

    Regards

    Ashok

    Add comment
    10|10000 characters needed characters exceeded